/*
Theme Name:     farben-child
Description:    A child theme for Farben.
Author:         
Template:       farben-basic

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

body {}
body .white-bg {background: url('library/images/concrete-pattern.png');background-repeat: repeat;}
body .no-gutter > [class*='col-'] {padding-right:0; padding-left:0;}
body .space-90 {padding:30px 0px;}
body .text-center {text-align: center;}
/*body #page {max-width: 1380px;}*/
body .row {margin:0;}
body article {margin:0;}

.basic h1, .basic h2, .basic h3, .basic h4, .basic h5, .basic h6 {text-transform: uppercase; margin-top:0;}

.su-row {margin-bottom: 0;}

.basic a.btn, .basic a.comment-reply-link, .basic .form-submit a#submit, .form-submit .basic a#submit {
  text-decoration: none;
  color: #fff;
  text-transform: uppercase;
  font-size: 16px;
  margin-top: 28px;
    background: #7BA3CA;
    border: 1px solid #7BA3CA;
}
.basic a.btn:hover {background-color: #fff; color: #444; border: 1px solid #7ba3ca;}


input, textarea {width: 100%; margin: 5px 0px;}
input.wpcf7-form-control.wpcf7-number {max-width: 115px;}
input[type="date"] {max-width: 165px;}
input[type="submit"] {
  max-width: 140px;
  font-size: 16px;
  text-transform: uppercase;
  float: right;
  background: #7BA3CA;
  border: 1px solid #7BA3CA;
  color:#fff;
}
input[type="submit"]:hover {background-color: #fff; color: #444; border: 1px solid #7ba3ca;}


/*---------------------------------------------------------------------------------------------------
*	Header Style
-----------------------------------------------------------------------------------------------------*/

#header {
	-webkit-background-size: cover !important;
  	-moz-background-size: cover !important;
  	-o-background-size: cover !important;
  	background-size: cover !important;
  	border:transparent;
  	color:#fff;
  	height: 100vh;
  	position: relative;
  }
#header h1 {font-size: 40px; }
#header .navbar-default {background-color: transparent; border-bottom: transparent;}
#header .navbar-default .navbar-brand {color: #fff;}
#header .navbar-nav {margin: 0 auto;}
#header .navbar-default .navbar-nav > li > a:hover, #header .navbar-default .navbar-nav > li > a:focus {color: #7BA3CA;}
#header .navbar-nav > li.active, .navbar-nav > li.open {border-color: transparent;}
#header .navbar-nav > li { border-top: transparent; float: none; display: inline-block; vertical-align: top; letter-spacing: 3px;}
#header .navbar-default .navbar-nav > li > a {color: #fff;  padding: 30px;}

#header-content {text-align: center;}
#header-content .logo {background: transparent;}
#header-content h1 {color:#fff; text-transform: uppercase; font-weight: bold; letter-spacing: 2px; margin:20px 0px;}
#header-content .bottom-content i {font-size: 50px;}
#header-content .bottom-content a:hover {background: transparent;}

#header-content .page-header {padding-bottom: 0px; margin: 200px 0px; border-bottom: transparent;}

/*---------------------------------------------------------------------------------------------------
*	Page Style
-----------------------------------------------------------------------------------------------------*/
#rates-page .full-content-width {color: #fff; text-align: center;}
#rates-page .full-content-width h1 {color:#fff;}

#rate-price .col-md-6 .inner-content {
  height: 100%;
  min-height: 480px;
  -webkit-background-size: cover !important;
  -moz-background-size: cover !important;
  -o-background-size: cover !important;
  background-size: cover !important;
}
/*---------------------------------------------------------------------------------------------------
*	Home Page Style
-----------------------------------------------------------------------------------------------------*/
#primary {margin: 0px;}
#primary .inner-content {padding:90px 130px;}
#featured-gallery {
	line-height: 0;
	-webkit-column-count: 3;
  	-webkit-column-gap: 0px;
  	-moz-column-count: 3;
  	-moz-column-gap: 0px;
  	column-count: 3;
  	column-gap: 0px;
      height: 100%;
}
#facilities-activities .col-md-6:nth-child(2) .inner-content {height: 100%;min-height: 650px;}
#home-page #featured-gallery .img-wrap img {object-fit: cover }
/*---------------------------------------------------------------------------------------------------
*	Media Query
-----------------------------------------------------------------------------------------------------*/
@media (min-width: 299px){
body .padding-90 {padding:50px 0px;}
body .top-90 {padding-top:50px;}
body .padding-90-90 {padding:50px;}

form .col-md-6:nth-child(1) {padding-right: 10;}
form .col-md-6:nth-child(2) {padding-left: 10;}

#header {height: 100%;}
#header .home-header {margin: 0px 0px 50px;}
#header .navbar-header {text-align: center;}
#header .navbar-toggle {float: none; margin-right: 0;}
#header .navbar-default .navbar-toggle {border-color: #fff; background-color: #fff;}
#header .navbar-default .navbar-toggle .icon-bar {background-color: #7BA3CA;}
#header .navbar-default .navbar-collapse, body .navbar-default .navbar-form {border-color: transparent;}
#header .navbar-collapse {box-shadow: none;   max-height: 100%;}

#header .navbar-nav > li {width: 100%; text-align: center;}
#header .navbar-default .navbar-nav > li > a {padding: 15px 30px;}

#header h1 {font-size: 30px; margin: 0px 0px 20px;}

#header-content .logo img {height: 150px; width: auto; margin: 20px 0px;}

#home-page #facilities-activities .row .col-md-6 {width: 100%;}
#facilities-activities .col-md-6:nth-child(2) .inner-content {min-height: 0;}
#home-page #featured-gallery .img-wrap {width: 96px; height: 151px;}
#home-page #featured-gallery .img-wrap img {width: 96px; height:151px;}

#rate-price .col-md-6 .inner-content {min-height: 400px;}
#featured-gallery {min-height: 453px;}

#header-content .page-header {margin: 50px 0px;}
form .col-md-6:nth-child(1) {padding-right: 10;}
form .col-md-6:nth-child(2) {padding-left: 10;}
}


@media (min-width: 300px){

#home-page #featured-gallery .img-wrap {width: 195px;}
#home-page #featured-gallery .img-wrap img {width: 195px;}
}


@media (min-width: 480px){
#header .home-header {margin: 50px 0px 100px}
#header-content .logo {display: block;}
}

@media (min-width: 600px){
#header-content .logo img {height: 200px;}

#home-page #featured-gallery .img-wrap {width: 251px;}
#home-page #featured-gallery .img-wrap img {width: 251px;}
}

@media (min-width: 768px){
body .padding-90 {padding:70px 0px;}
body .container {width: 720px;}

#header .navbar-nav {float: none; margin: 0 auto; text-align: center;}
#header .navbar-nav > li {width: auto; text-align: none;}
#header .navbar-default .navbar-nav > li > a {padding: 30px 6px;}
#home-page #featured-gallery .img-wrap {width: 342px;}
#home-page #featured-gallery .img-wrap img {width: 342px;}

#header-content .page-header {margin: 130px 0px;}
}

@media (min-width: 992px){
#header .navbar-default .navbar-nav > li > a {padding: 30px 13px;}
body .container {width: 800px;}
#rate-price .col-md-6 .inner-content {min-height: 485px;}

}

@media only screen and (min-width: 1042px){
#home-page #featured-gallery .img-wrap {width: 395px;}
#home-page #featured-gallery .img-wrap img {width: 395px;}
}

@media (min-width: 1200px){
body .top-90 {padding-top:70px;}
body .padding-90-90 {padding:70px;}
body .container {width: 1305px;}

#header {height: 100vh;}
#header .home-header {margin: 100px 0px;}
#header .navbar-default .navbar-nav > li > a {padding: 30px 30px;}

#header h1 {font-size: 40px;}
#header-content .page-header {margin: 200px 0px;}
#home-page #facilities-activities .row .col-md-6 {width: 50%;}
#home-page #featured-gallery .img-wrap {width: 225px;}
#home-page #featured-gallery .img-wrap img {width: 225px;}

#featured-gallery {min-height: 650px;}
#home-page #featured-gallery .img-wrap {width: 225px; height: 215px; overflow: hidden;}
#home-page #featured-gallery .img-wrap img {width: 225px; height: 220px;  object-fit: cover }

#rate-price .col-md-6 .inner-content {min-height: 505px;}

}

@media only screen and (min-width: 1440px){
#home-page #featured-gallery .img-wrap {width: 238px;}  
#home-page #featured-gallery .img-wrap img {width: 240px;}
}

@media only screen and (min-width: 1600px){
#header {height: 100%;}
#header .navbar-default .navbar-nav > li > a {padding: 30px 44px;}
#header .home-header {margin: 300px 0px;}
#header-content .logo img {margin:0;}
#home-page #featured-gallery .img-wrap {width: 427px; height: 215px; overflow: hidden;}
#home-page #featured-gallery .img-wrap img {width: 427px;}

#facilities-activities .col-md-6:nth-child(2) .inner-content {height: 100%;min-height: 645px;}

#rate-price .col-md-6 .inner-content {min-height: 480px;}

}
